.background {
    /* padding-bottom: 100px; */
    /* width: 100%;
    height: 100%; */
    /* height: 100vh; */
    /* text-align: center; */
    width: 100%;
    height: 90vh;
    /* margin: auto; */
    background-position: center;
    background: url('../../../assets/images/background/store-background.png') no-repeat  ;
    background-size: cover;
    color: cornflowerblue;
    text-align: center;
}